<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="generations_array">
        <item>Génération 1</item>
        <item>Génération 2</item>
        <item>Génération 3</item>
    </string-array>
</resources>